Bug 16162 - support UPnP IGD
Summary: support UPnP IGD
Status: CLOSED FIXED
Alias: None
Product: nice
Classification: Unclassified
Component: General (show other bugs)
Version: unspecified
Hardware: Other All
: medium enhancement
Assignee: Dafydd Harries
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-30 06:18 UTC by Dafydd Harries
Modified: 2010-03-18 10:42 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dafydd Harries 2008-05-30 06:18:55 UTC
The UPnP Internet Gateway Device allows hosts behind NATs to discover mapped addresses and requests port mappings. libnice should support it.
Comment 1 Laurent Bigonville 2009-06-18 03:03:25 UTC
Isn't that bug fixed with last (0.0.7) version?
Comment 2 Youness Alaoui 2010-03-18 10:42:10 UTC
Already supported since libnice 0.0.7


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.